/*------- about product area start -------*/
.about-product-title {
    display: inline-block;
    position: relative;
    padding-bottom: 40px;
    h3 {
        color: $black-soft;
        font-size: 30px;
        font-weight: 700;
        line-height: 32px;
        display: inline-block;
        position: relative;
        text-transform: uppercase;
        // Responsive
        @media #{$large-mobile} {
            font-size: 22px;
            line-height: 26px;
        }
        &:after {
            left: 0;
            bottom: -10px;
            width: 70%;
            height: 2px;
            content: "";
            position: absolute;
            background-color: $theme-color;
        }
    }
    span {
        left: 0;
        top: 0;
        color: #f3f3f3;
        font-size: 72px;
        font-weight: 800;
        position: absolute;
        z-index: -11;
        text-transform: uppercase;
    }
}
.about-product-content {
    padding-left: 80px;
    padding-right: 80px;
    // Responsive
    @media #{$tablet-device} {
        padding-left: 30px;
        padding-right: 30px;
    }
    @media #{$large-mobile} {
        padding-left: 30px;
        padding-right: 30px;
    }
    p {
        color: $paragraph-light;
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 30px;
        // Responsive
        @media #{$desktop-device} {
            font-size: 16px;
            line-height: 24px;
            padding-bottom: 15px;
        }
        @media #{$tablet-device} {
            font-size: 16px;
            line-height: 24px;
            padding-bottom: 15px;
        }
        @media #{$large-mobile} {
            font-size: 14px;
            line-height: 22px;
            padding-bottom: 15px;
        }
    } 
    .product-btn {
        color: $black-soft;
        font-size: 15px;
        font-weight: 600;
        line-height: 18px;
        padding: 15px 30px 10px;
        display: inline-block;
        background-color: $white;
        text-transform: uppercase;
        box-shadow: 0 0 20px 0 rgba(0,0,0,.07);
        @include border-radius(40px);
        &:hover {
            color: $theme-color;
        }
    }
}
/*------- about product area end -------*/
.about-product-inner {
    position: relative;
}
.img-block {
    background-position: center center;
    background-size: cover;
    height: 100%;
    display: block;
    width: 100%;
    min-height: 350px;
    &__1 {
        background-image: url(../img/about/cms_3.1.jpg);
    }
    &__2 {
        background-image: url(../img/about/cms_3.2.jpg);
    }
    &__3 {
        background-image: url(../img/about/cms_3.3.jpg);
    }
    // Responsive
    @media #{$large-mobile} {
        min-height: 280px;
    }
}
.about-product-content-inner {
    padding: 132px 0; 
    // Responsive
    @media #{$desktop-device} {
        padding: 80px 0;
    }
    @media #{$tablet-device, $large-mobile} {
        padding: 65px 0;
    }
    @media #{$small-mobile} {
        padding: 58px 0;
    }
}